0 Fackeln 0 Fackeln ×



AIO Support Center ist leistungsstark, aber einfach zu bedienen-ticketing-System für Ihre WordPress-site.

Hauptmerkmale


Abreise Dokumentation und Demo vor dem Kauf.

Mindest-Systemanforderungen:

PHP-Version: 5.3+

WordPress-Version: 3.9+

WordPress – Zugriff auf Admin-ajax.php von sowohl Front-End- und Back-end (einige Themen und Plugins kann dies blockieren)

Browser-Unterstützung: Google Chrome | Mozilla Firefox | Oper | Safari | InternetExplorer 8+

Empfohlen:

PHP-Version: 5.5+

IMAP AKTIVIERT (PHP-Erweiterung)

WordPress-Version: 3.9.1+

WordPress – Zugriff auf Admin-ajax.php von sowohl Front-End- und Back-end (einige Themen und Plugins kann dies blockieren)

Browser-Unterstützung: Google Chrome | Mozilla Firefox | Oper | Safari | InternetExplorer 9+

DISCLAIMER

Um zu arbeiten, AIO-Supportcenter müssen Zugang zu wp-Admin/Admin-ajax.php auch für Front-End-Kurzwahlnummern. Es war ein Thema, das Zugriff auf diese Datei verhindert wurde, so dass Plugin arbeiten konnte nicht, So stellen Sie sicher, Ihr Thema ist kompatibel vor Kauf.

0 Fackeln Twitter 0 Facebook 0 Google 0 PIN es teilen 0 LinkedIn 0 E-Mail -- 0 Fackeln ×

Hinterlasse eine Antwort

Ihre e-Mail-Adresse wird nicht veröffentlicht. Pflichtfelder sind markiert *